/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.single.single-portfolio div#content-wrap {
    max-width: 980px;
    margin: 0 auto;
}
.blog-entry.grid-entry-style .blog-entry-inner {
    background: #ffffff;
    border: 0;
}
.blog .page-header.wpex-supports-mods {
    background: transparent;
    border: 0;
}
body.blog {
    background: rgb(255,255,255);
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(235,235,232,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(235,235,232,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(235,235,232,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebe8',GradientType=1 );
    background-image: url(https://wearewhitehat.com/wp-content/uploads/2015/07/port-bg.png?id=576) !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.blog-entry-inner {
    position: relative;
}
.blog-entry-readmore {
    position: relative;
}
.blog-entry-readmore a.theme-button {
    background-color: #fff;
    color: #000000;
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 200px;
    z-index: 999;
}
.blog-entry-readmore a.theme-button::before {
    content: '';
    border-bottom: 1px solid #000;
    width: 33%;
    height: 0;
    display: block;
    position: absolute;
    right: 67%;
    top: 1.25em;
}
.blog-entry-readmore a.theme-button::after {
    content: '';
    border-bottom: 1px solid #000;
    width: 33%;
    height: 0;
    display: block;
    position: absolute;
    left: 67%;
    top: 1.25em;
}
.blog h1.page-header-title, .single-post span.page-header-title {
    background: url(https://wearewhitehat.com/wp-content/uploads/2016/11/ridewithus_Blog.png) no-repeat center center;
    height: 95px;
    margin-bottom: 1.25em;
    margin-top: -1.5em;
}
.blog h1.page-header-title span, .single-post span.page-header-title span {
    display: none;
}
.admin-bar div#sidr-main {
    top: 75px;

}
.slideout-stats {
    opacity:.96;
}
.slideout-stats .wpb_wrapper.wpex-vc-column-wrapper {
    opacity:0;
    -moz-opacity: 0;
    -webkit-opacity: 0; 
    transition: opacity 2s ease-in-out;
   -moz-transition: opacity 2s ease-in-out;
   -webkit-transition: opacity 2s ease-in-out;
}
.slideout-stats.results-out .wpb_wrapper.wpex-vc-column-wrapper {
    opacity:1;
    -moz-opacity: 1;
    -webkit-opacity: 1; 
}
.slideout-stats .vc_column-inner {
    min-width: 250px;
}
a.sidr-class-toggle-sidr-close::after {
    content: 'MENU';
    margin-left: 45px;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    font-family: "Montserrat";
    font-weight: 400;
}
.sidr-class-toggle-sidr-close:before {
    content: "\f039";
}
a.sidr-class-toggle-sidr-close {
    font-size: 14px;
    background: rgba(52,49,44,1);
}

.sidr-class-fetch-tweets-single-container {
    position: absolute;
    left: 2em;
    right: 2em;
    bottom: 65px;
    font-size: 10px;
}

.sidr-class-fetch-tweets-single-container a {
    color: #9B9B99!important;
}


.sidr-class-wpex-social-btn {
    display: block;
    display: inline-block;
    font-size: inherit;
    color: #ffffff;
    padding: 0;
    height: 1.5em;
    line-height: 1.5em;
    width: 1.5em;
    transition: 0.15s all;
    cursor: pointer;
    text-align: center;
    border-radius: inherit;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    
}
.sidr-class-wpex-social-btns {
    margin: 2em 0 0 2em;
}
.sidr-class-wpex-social-btns .sidr-class-wpex-social-btn-black {
    background-color: #888888;
}







.sidr-class-sub-main-item-1 {
    margin-top: 40px;
}
.sidr-class-sub-main-item-1 span {
    border-top: 1px solid #ffffff!important;
    padding-top: 1em;
}
.sidr-class-sub-main-item {
    padding: 0 .5em;
    line-height: .5em;
}
.sidr-class-menu-main-item {
    padding: .5em;
}
.sidr-class-dropdown-menu li {
    border: 0;
}
div#sidr-main {
    top: 43px;
}
.ff-item .ff-content {
    height: 6em;
    line-height: 2em;
    max-height: 6em;
}
.ff-item h4 {
    display: none;
}
.ff-item::after {
    background-image: url(https://wearewhitehat.com/wp-content/uploads/2016/10/social_bottom.png);
    content: '';
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 19%;
    display: block;
    right: 0;
}
.ff-item {
    padding-bottom:95px;
}
.ff-item .picture-item__inner:hover:before {
    background:transparent!important;
}
.ff-item  a.ff-name, .ff-item  a.ff-timestamp, a.ff-nickname {
    display: none!important;
}
.ff-item  span.ff-userpic {
    margin: 0 auto!important;
    display: block!important;
    float: none!important;
}
/*
.ff-item  i.ff-icon-inner {
    background-color: #6D6E70!important;
}
*/
.ff-item  .ff-item-meta {
    position: absolute;
    bottom: -125px;
    left: 0;
    right: 0;
    z-index: 99;
    height: 25px !important;
    padding-top: 0px !important;
    border:0!important;
}
.ff-loadmore-wrapper .ff-btn {
    background-color: #ffffff!important;
    color: #000!important;
    text-transform: uppercase!important;
    border-top: 2px solid #666;
    border-bottom: 2px solid #666;
    border-radius: 0!important;
    line-height: 3.95em!important;
    height: 4em!important;
    padding: 0px 60px!important;
    z-index: 999;
}
.ff-loadmore-wrapper::before {
    content: '';
    border-bottom: 1px solid #000;
    width: 33%;
    height: 0;
    display: block;
    position: absolute;
    right: 62%;
    top: 3.5em;
}
.ff-loadmore-wrapper::after {
    content: '';
    border-bottom: 1px solid #000;
    width: 33%;
    height: 0;
    display: block;
    position: absolute;
    left: 62%;
    top: 3.5em;
}
.the-results-percent::before {
    content: url(https://wearewhitehat.com/wp-content/uploads/2016/10/arrowslide.png);
    position: absolute;
    left: -30px;
    top: 0;
}
.the-results-percent h3 {
    margin-bottom: 0;
    font-size: 45px;
    margin-top: 45px;
    font-weight: 500;
    line-height: 1em;
}
.the-results-percent {
    padding-left: 40px;
    display: block;
    position: relative;
}
.slideout-stats {
    height: 100%;
    display: block;
    bottom: 0;
    top: 0;
    position: absolute;
    right: 0;
    background-color: #fff;
    overflow: hidden;
    width:0;
}

.slideout-stats .vc_column-inner {
    padding-top: 0;
}
.tablet-fullwidth-columns .wpb_column.home-frame {
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 100px 20px 100px;
    max-width: 100%;
    width: 450px!important;
    margin: 0 auto!important;
    float: none;
}
.home-frame a {text-decoration:none;}
.home-frame1 {
    background-image: url(https://wearewhitehat.com/wp-content/uploads/2016/10/TIle_overlay_teal.png);
}
.home-frame2 {
    background-image: url(https://wearewhitehat.com/wp-content/uploads/2016/10/TIle_overlay_wht.png);
}
.home-frame3 {
    background-image: url(https://wearewhitehat.com/wp-content/uploads/2016/10/TIle_overlay_purp.png);
}
.home-frame hr {
    margin: 20px 0 30px;
    border-color: #311a52;
    border-width: 1px;
}
.home-frame h3 {
    font-size: 14px;
    text-transform: uppercase;
    border: 2px solid #311a52;
    border-left: 0;
    border-right: 0;
    text-align: left;
    padding: 1em 2em 1em 0;
}
.home-frame.home-frame3 hr {
    border-color: #91d3cc;
}
.home-frame.home-frame3 h3 {
    border-top: 2px solid #91d3cc;
    border-bottom: 2px solid #91d3cc;
}

.vc_row.vc_row-flex {
  display:block!important;
  display: -ms-flexbox;
  display: -webkit-flex;
}
@supports (flex-wrap: wrap) { 
    .vc_row.vc_row-flex {
      display: flex!important;
    }
}
#top-bar-wrap-sticky-wrapper.is-sticky .wpex-top-bar-sticky {z-index:98!important;}
table.case-table td {text-align:center;}
div#trigger-container.vc_custom_1475253832597 {
    background-position: 20% center !important;
}
div#trigger-container.vc_custom_1473439941448 {
    background-position: 65% center !important;
}
.case-left .vc_empty_space {
    padding-bottom: 93vh !important;
}
.midnightHeader.default {
  color: black;
}
.midnightHeader.home-top {
  color: black;
}
.case-bottom {
    position: absolute!important;
    bottom: 3em;
    top: inherit!important;
}
.case-show {
    visibility: visible;
}
.case-hide {
	visibility: hidden;
}
table.case-table {
    position: absolute;
    max-width: 90%;
    bottom: 2em;
}
table.case-table img {
    margin-top:1em;
}
.case-table .cap-inner {
    max-width: 60%;
}
.case-table .cap-wrap {
    margin-top: .5em;
}
div#caseblock, .caseblock {
    position: fixed;
    top: 13%;
    right: 0;
    width: 50%;
    overflow:hidden;
    height:72vh;
    /*max-height:675px;*/
    z-index: 1;
    visibility: hidden;
}
.caseblock-challange .case-table .cap-inner {
    background-color: #402666;
}
.caseblock-strategy .case-table .cap-inner {
    background-color: #444444;
}
#trigger-container .caseblock {
    visibility: visible;
}

.caseinblock {
    padding: 5vh 3em;
    max-width: 90%;
    position: absolute;
    height: 100%;
    bottom:-115%;
    width: 100%;
    z-index:1;
    margin: 0 3em;
}

.caseblock-challange {
    background-color: #402666;
    color: #ffffff;
}
.caseblock-challange h1, .caseblock-challange a, .caseblock-strategy h1, .caseblock-strategy a {
    color: #ffffff;
}
.caseblock-strategy {
    background-color: #444444;
    color: #ffffff;
}
.caseblock-intro {
    background: #fff;
    
    top:0;
}
.caseblock-results {
    background: #fff;
}
.caseblock-results a, .caseblock-intro a {
    color:#000000;
}
span.readmore-rarr.hidden {
    float: right;
    margin-right: auto;
}
.single-portfolio .wpex-social-share-wrap {
    display: none;
}
#site-header div#site-header-inner {
    padding-left: 0!important;
}
.wraptheotherwork .wpex-vc-columns-wrap {
    background-image: url('/wp-content/uploads/2015/07/port-bg.png') !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
    padding-top: 2em;
}
.wpex-social-btns .wpex-social-btn-black {
    background-color: #888888;
}
body.wpex-noscroll {
    position: relative;
    overflow-y: auto;
}
.videoWrapper {
	position: relative;
	padding-bottom: 53.7%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.sosvidwrap img {
    max-width:100%;
}
.sosvidwrap {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.wpex-social-btn-black, .wpex-social-btn-black-ch {
    background: #555;
}
a.map-lnk {
    float: right;
    margin-top: -45px;
}
input.wpcf7-form-control {
    background: transparent;
    border: 1px solid #6a6a69;
    width: 100%;
    color: #000000;
    padding: 1em;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border: 1px solid #6a6a69;
    width: 100%;
    color: #000000;
    padding: 1em;
}
input.wpcf7-form-control.wpcf7-submit {
    border: 0;
    width: initial;
    margin-top: 20px;
}
.overlay-title-excerpt-hover .overlay-table-cell {
    transition: inherit;
    transform: inherit;
        position: relative;
}
.vc_custom_1459795247794 {
    margin-bottom: 0px !important;
    padding-top: 65px !important;
    padding-bottom: 65px !important;
    background-image: url('/wp-content/uploads/2015/07/port-bg.png') !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.portfolio .overlay-title-excerpt-hover .overlay-table-cell::after {
    content: url('/wp-content/uploads/2016/04/whitehat.png');
    position: absolute;
    bottom: 10%;
    left: 50%;
    visibility: visible;
    width: 29px;
    height: 13px;
    margin-left: -14.5px;
}
.portfolio .overlay-title-excerpt-hover .overlay-table-cell .overlay-excerpt::after {
    content: 'VIEW';
    font-size: 10px;
    text-transform: uppercase;
    color: #91d3cc;
    border: 7px double rgba(255,255,255,.3);
    text-align: right;
    width: 100%;
    display: block;
    border-left: 0;
    border-top: 0;
    border-right: 0;
    font-weight: bold;
}
.portfolio .overlay-title-excerpt-hover .overlay-table-cell .overlay-excerpt {
     height: 3em;
 }
.portfolio .overlay-title-excerpt-hover .overlay-table-cell {padding: 0px 13%;}
.portfolio .overlay-title-excerpt-hover .overlay-table-cell .overlay-excerpt {
    font-style: normal;
    font-weight: normal;
    color: #ffffff;
    overflow: hidden;
    font-size: 20px;
    line-height: 1.5em;
    margin: 1em 0;
    text-align: left;
    height: auto;
}
.portfolio-related .overlay-title-excerpt-hover .overlay-table-cell .overlay-excerpt {display:none;}
.portfolio .overlay-title-excerpt-hover .overlay-table-cell .overlay-title, .portfolio-related .overlay-title-excerpt-hover .overlay-table-cell .overlay-title {
    font-size: 14px;
    text-transform: uppercase;
    color: #91d3cc;
    border: 2px solid rgba(255,255,255,.3);
    border-left: 0;
    border-right: 0;
    text-align: left;
    padding: 1em 2em 1em 0;
}
.portfolio .overlay-title-excerpt-hover .overlay-table-cell .overlay-title::after {
    content:'';
    
}
.top-bar-content {
    position: relative;
    background-color: #ffffff;
    width: auto;
    display: inline-block;
    white-space: nowrap;
}
img#top-bar-img-lt {
    margin-right: 22px;
}
img#top-bar-img-rt {
    margin-left: 22px;
}
div#top-bar-wrap {
    background-image: url('/wp-content/uploads/2016/04/head-top-cross.png');
    background-repeat: repeat-x;
    background-position: center;
}
.top-bar-content img {
    vertical-align: middle;
}
#top-bar {
    font-size: 10px;
    letter-spacing: 1px;
    color: #aaa;
    width: 698px;
    max-width: 698px;
}
a.home-scroll {
    position:fixed;
    right: 40px;
    bottom: 40px;
    color: #898989;
    height: 35px;
    line-height: 35px;
    width: 35px;
    font-size: 16px;
    border-radius: 50%;
    background: #f7f7f7;
    border: 2px solid #fff;
    text-align: center;
    z-index: 999;
    transition: all 0.25s ease-in-out;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}
#site-scroll-top {
    border: 2px solid #fff;
    z-index:999!important;
}
a.home-scroll:hover span {
    color: #ffffff;
}
a.home-scroll:hover {
    background-color: #593867;
    border-color:#593867;
}
body {
    -webkit-font-smoothing: antialiased;
}
.overlay-title-excerpt-hover {
    background: transparent;
    padding: 0 1.75em;
}
div.cap-bottom {
    color: #91d3cc;
    text-align: right;
    float: right;
    padding: 10px 0;
    font-size: 9px;
    letter-spacing: 4px;
    position: relative;
    width: 100%;
}
div.cap-bottom::before {
    content: "";
    position: absolute;
    height: 1px;
    border-bottom: 1px solid #a6a4a0;
    top: 50%;
    width: 100%;
    margin-top: 0;
    left: 0;
}
div.cap-bottom span {
    background: #ffffff;
    position: relative;
    padding-left: 30px;
}
.cap-inner span {
    margin: 0 .5em;
    
    color:#a6a4a0;
}
.cap-inner {
    text-align: center;
    padding: 1em;
    max-width: 820px;
    font-size: 10px;
    margin: 0 auto;
    border-right: 1px solid #a6a4a0;
    border-left: 1px solid #a6a4a0;
    background-color:#ffffff;
    position: relative;
}
.cap-wrap {
    border-top: 1px solid #a6a4a0;
    border-bottom: 1px solid #a6a4a0;
    position: relative;
}
.cap-wrap::before {
    content: "";
    position: absolute;
    height: 12px;
    border-bottom: 1px solid #a6a4a0;
    border-top: 1px solid #a6a4a0;
    top: 50%;
    width: 100%;
    margin-top: -6px;
    left: 0;
}
.max-width-column {
    max-width: 1200px;
    margin: 40px auto 0;
    padding: 0 2em;
}
#site-logo img {
    display: inline;
    vertical-align: middle;
    height: auto;
    width: auto;
}

.vcex-portfolio-grid .portfolio-entry {margin-right:-1px;margin-bottom: -1px !important;}
.portfolio-entry-media a:hover::before, .portfolio-related .wpex-carousel-entry-media a.wpex-carousel-entry-img:hover .overlay-title-excerpt-hover::after {
    opacity:1;
    -moz-opacity: 1;
    -webkit-opacity: 1; 
}
.portfolio-entry-media a::before, .portfolio-related .wpex-carousel-entry-media .overlay-title-excerpt-hover::after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url('/wp-content/uploads/2016/04/TIle_overlay.png'); 
    content: '';
    background-size: 100%;
    opacity:0;
    -moz-opacity: 0;
    -webkit-opacity: 0; 
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.overlay-title-excerpt-hover .overlay-title {
    z-index: 9;
    position: relative;
}
.portfolio-entry-media {
    /*
    -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    margin: 1em 2em;
    */
}
h2.related-portfolio-posts-heading {
    font-size: 1.5em;
    margin-top: 2.5em;
}
#test-home-op {z-index: 1000;position:absolute;top:0;bottom:0;left:0;width:50%;display: block;height: 600px;}
img#scroll-arw {
    position: absolute;
    left: 50%;
    margin-left: -12.5px;
    top: -15px;
    transition: top .5s;
    -webkit-transition: top 1s;
}
a.home-scroll:hover img#scroll-arw {
    top:0;
}


div#wpex-mobile-menu-navbar {
    max-width: 105px;
    padding: 0 1em 0 0;
    width: 150px;
    text-align: right;
    right: 0;
    top: 0;
    position: absolute;
    background: rgba(52,49,44,.8);
    z-index: 999;
}
div#sidr-main {
    background: rgba(52,49,44,.7);
}
#mobile-menu a.mobile-menu-toggle {
    background: transparent;

}
#mobile-menu a.mobile-menu-toggle:hover {
    text-shadow:none;
}
#mobile-menu a {
    color: #ebebeb;
     display: block;
    float: left;
    color: #666;
    font-size: 38px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border: none;
    border-radius: 3px;
    text-align: center;
    margin-left: 10px;
    background: #f7f7f7;
    transition: all .15s ease-in-out;

}
.full-screen-overlay-nav.black li a {
    color: #fff;
    opacity: 1;
    font-size: 28px;
    font-family: helvetica;
    font-weight: lighter;
    margin-bottom: 11px;
}
.full-screen-overlay-nav.black {
    background: rgba(0,0,0,.65);
}
ul.full-screen-overlay-nav-ul {
    border: 2px solid #FFFFFF;
    width: 300px;
    height: 449px;
    display: block;
    margin: 10% 0 0 0;
    text-align: left;
    padding: 50px;
    position: fixed;
    left: 50%;
    top: 0;
}
ul.full-screen-overlay-nav-ul::before {
    display: block;
    background: #ffffff;
    width: 200px;
    height: 449px;
        content: url('https://wearewhitehat.com/wp-content/uploads/2016/05/menu_hat4.jpg');
    position: absolute;
    left: -200px;
    top: -2px;
    border: 2px solid #ffffff;
    opacity:.9;
}

.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
    content: "\f039";
}

header#site-header {
    box-shadow: none!important;
}
header.page-header.background-image-page-header {
    background-position:center center;
    margin-bottom: 4em;
    margin-top: -65px;
}
.sf-menu {display:none;}
div#site-navigation-wrap {
    left: 200px;
}
/*
div#home-top::after {
    width: 100%;
    height: 100%;
    background-image: url('/wp-content/uploads/2016/03/WhiteHat_screen-24c.png');
    background-size: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-position: center 10%;
    opacity: .5;
    display: block;
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
*/
div#home-top.hov::after {
 opacity:0;   
}
a.main-logo {
    position: absolute;
    top: -42px;
    left: 3em;
    height: 141px!important;
    width: 125px;
    z-index: 99;
}
div#site-header-sticky-wrapper {
    height: 4em!important;
    background-color: transparent;
    z-index: 999;
}

body.single-portfolio div#site-header-sticky-wrapper {
    position: absolute;
    width: 100%;
}

#site-header, .wpex-sticky-header-holder.is-sticky #site-header {
    background-color: transparent!important;
}
div#site-header-inner {
    line-height: 4em;
    height: 4em;
}
div#home-top {
    /* z-index: 1000; */
    background-color:#ffffff;
    top: -56px;
}
div#site-logo-hm {
    position: fixed;
    left: 0;
    display:none;
}
.full-screen-overlay-nav .full-screen-overlay-nav-close {
    right: 50%;
    margin-right: -280px;
    margin-top: 10%;
    z-index: 99;
    width: 30px;
    height: 30px;
    background-size: contain!important;
}
.client-list.wpex-row .span_1_of_6 {
    float: none;
    display: inline-block;
    vertical-align: middle;
}
h2.related-portfolio-posts-heading {
	margin:2.5em auto 20px;
	max-width:980px;
}

.single-portfolio .page-header.wpex-supports-mods {
    padding-top: 145px;
}
.blog .page-header.wpex-supports-mods, .single-post .page-header.wpex-supports-mods {
    padding-top: 125px;
}


@media screen and (min-width: 768px) and (max-width: 1000px) {
    .portfolio h3, .portfolio .overlay-title-excerpt-hover .overlay-table-cell .overlay-excerpt {
        font-size: 70%;
        line-height: 1.5em;
        padding: 0;
    }
}
@media screen and (max-width: 960px) {
    .mobile-hide {display:none;}
    div#site-logo-hm {
        left: 5%;
    }
    div#cap-row {
        background-size: 180%;
    }
    div#top-bar-wrap-sticky-wrapper {
        display: none;
    }
    a.main-logo {
        top:0;
        left:0;
    }
    .caseblock {
        position: initial;
        top: 0;
        right: 0;
        width: 100%;
        overflow: hidden;
        height: auto;
        z-index: 1;
        visibility: visible;
    }
    .caseinblock {
        padding: 5vh 2em;
        max-width: 90%;
        position: initial;
        height: auto;
        top: 0;
        width: 100%;
        z-index: 1;
        margin: 40px auto 0;
    }
    div#caseblock, .caseblock {
    	max-height:100%;
    }
    .caseinblock table {
        position: initial;
        max-width: 100%;
        bottom: 0;
        font-size: 11px;
    }
    div#sidr-main {
        top: 0px!important;
    }
    div#sidr-main {
        width: 100%;
    }
    #sidr-main.right {
        right: -100%;
    }
    .sidr-class-menu-main-item {
        padding: 0;
    }
    
}
@media screen and (min-width: 960px) {
    /*
    .hidden, .wpex-hidden {
        display: block;
        margin-right: 5em;
    }
    */
    div.case-scroll {
        overflow: auto;
        height: auto;
        display: block;
        max-height: 55vh;
    }
}
@media screen and (max-width: 770px) {
    div#home-top {
        display: none!important;
    }
    .sidr-class-fetch-tweets-single-container {
        position: relative;
        left: 0;
        right: 0;
        bottom: 0;
        font-size: 10px;
        padding: 3em;
    }
    div.sidebar-box {
		position: relative;
   	} 
}
@media screen and (max-width: 480px) {
    .overlay-hide, .portfolio-entry-media a::before, .overlay-title-excerpt-hover::after {
        visibility: visible;
        opacity: 1!important; 
        -moz-opacity: 1!important;
        -webkit-opacity: 1!important; 
    }
    ul.full-screen-overlay-nav-ul {
        margin-left:-150px;
    }
    ul.full-screen-overlay-nav-ul::before {
        display:none;
    }
    
}

@media screen and (min-width: 960px) and (max-height: 675px){
    .caseblock {width: 60%;line-height:1.5em;}
    .case-left {width: 40%;}
    div.case-scroll {
        max-height: 50vh;
    }
    
}